*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body{
    width: 100vw;
    height: 100vh;
    background-color: #797979;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 2rem;
    img{
        width: 20rem;
        cursor: pointer;
    }
}

@media (max-width: 700px){
    body{
        flex-direction: column;
        img{
            width: 15rem;
        }
    }
}